.main-container {
    padding-top: 100px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 100px;
    margin-right: auto;
    margin-left: auto;
    overflow:hidden;
 }

 .footer {
  height: 50px;
  text-align: center;
} 

